 .u-section-1 {
  background-image: url("images/IMG_7026.JPG");
  background-position: 50% 57.81%;
  background-size: cover;
  min-height: 862px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 423px);
  height: 473px;
  margin: 0 auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 165px 38px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 32px 4px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 711px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2)  + 482px);
    height: 532px;
  }

  .u-section-1 .u-text-1 {
    width: 349px;
  }

  .u-section-1 .u-text-2 {
    width: 421px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 545px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2)  + 482px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 409px;
  }

  .u-section-1 .u-group-1 {
    width: 485px;
    height: 473px;
    margin-top: 59px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 258px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    height: 340px;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 8px 0;
  }

  .u-section-1 .u-text-1 {
    width: 254px;
    font-size: 2.25rem;
    margin-top: 89px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1472px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 88px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  width: 853px;
  margin: 50px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 71px 0 30px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 316px;
  --gap: 31px;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 29px 0 -10px;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 29px 0 -10px;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 29px 0 -10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 261px;
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 600px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 710px;
}

.u-section-3 .u-sheet-1 {
  min-height: 548px;
}

.u-section-3 .u-image-1 {
  width: 308px;
  height: 308px;
  margin: 120px auto 0 22px;
}

.u-section-3 .u-group-1 {
  width: 722px;
  min-height: 378px;
  height: auto;
  margin: -343px 0 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 10px 73px 10px 72px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: -469px;
    margin-right: 164px;
    margin-left: 119px;
  }

  .u-section-3 .u-group-1 {
    margin-right: 100px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-right: 274px;
    margin-left: 229px;
  }

  .u-section-3 .u-group-1 {
    margin-right: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-right: 364px;
    margin-left: 319px;
  }

  .u-section-3 .u-group-1 {
    width: 590px;
    margin-right: 300px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-top: -459px;
    margin-right: 432px;
    margin-left: 419px;
  }

  .u-section-3 .u-group-1 {
    width: 390px;
    margin-top: -17px;
    margin-right: 400px;
  }
}